<Wallpaper>
	<SECTION CLASS="PvDialog" NAME="WallpaperDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvFileIcon">
			<PID>294,294,293,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,293,0</PID>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,61,46" ICONPID="10" PID="191" PIDBKGMINI="410">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SHELL_BACKGROUND</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="ModeBmpList">
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>0</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>1</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>2</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>3</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>4</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>5</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>6</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>0</PID>
					<INDEX>7</INDEX>
				</SECTION>
			</SECTION>
			<SECTION CLASS="WallpaperRect">
				<RECT>258,106,515,320</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>251,98,526,333</RECT>
				<PID>409</PID>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>24,120,120,57</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>24,177,120,57</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Browse" ID="4">
				<RECT>24,237,120,57</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Delete" ID="5">
				<RECT>24,295,120,57</RECT>
				<PID>414,415,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Apply" ID="6">
				<RECT>24,354,120,57</RECT>
				<PID>418,419,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="7">
				<RECT>150,117,86,84</RECT>
				<FOLDERTITLERECT>0,70,86,28</FOLDERTITLERECT>
				<FILETITLERECT>0,65,86,28</FILETITLERECT>
				<FILELENRECT>0,75,86,21</FILELENRECT>
				<SZFILENAME>6,12</SZFILENAME>
				<SZFILESIZE>6,10</SZFILESIZE>
				<SZFOLDERNAME>8,18</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="8">
				<RECT>150,223,86,84</RECT>
				<FOLDERTITLERECT>0,70,86,28</FOLDERTITLERECT>
				<FILETITLERECT>0,65,86,28</FILETITLERECT>
				<FILELENRECT>0,75,86,21</FILELENRECT>
				<SZFILENAME>6,12</SZFILENAME>
				<SZFILESIZE>6,10</SZFILESIZE>
				<SZFOLDERNAME>8,18</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="9">
				<RECT>150,329,86,84</RECT>
				<FOLDERTITLERECT>0,70,86,28</FOLDERTITLERECT>
				<FILETITLERECT>0,65,86,28</FILETITLERECT>
				<FILELENRECT>0,75,86,21</FILELENRECT>
				<SZFILENAME>6,12</SZFILENAME>
				<SZFILESIZE>6,10</SZFILESIZE>
				<SZFOLDERNAME>8,18</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page2" RECTICON="0,0,61,46" ICONPID="10" PID="192">
			<SECTION CLASS="PvStatic" NAME="Path" ID="1">
				<RECT>140,10,368,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>703,144,91,91</RECT>
				<PID>3190,3120,3210,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>703,294,91,91</RECT>
				<PID>3160,3170,3180,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FastReturn" ID="4">
				<RECT>66,61,106,126</RECT>
				<PID>3400,3410,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="5">
				<RECT>223,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="6">
				<RECT>380,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="7">
				<RECT>537,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="8">
				<RECT>66,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="9">
				<RECT>223,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="10">
				<RECT>380,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="11">
				<RECT>537,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="12">
				<RECT>66,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="13">
				<RECT>223,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="11">
				<RECT>380,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="12">
				<RECT>537,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageNotice">
			<SECTION CLASS="PvWay" NAME="Notice0" IDWAY="0" WAYDESCFLAG="WALLPAPER_NOTICE0"/>
			<SECTION CLASS="PvWay" NAME="Notice1" IDWAY="1" WAYDESCFLAG="WALLPAPER_NOTICE1"/>
			<SECTION CLASS="PvWay" NAME="Notice2" IDWAY="2" WAYDESCFLAG="WALLPAPER_NOTICE2"/>
			<SECTION CLASS="PvWay" NAME="Notice3" IDWAY="3" WAYDESCFLAG="WALLPAPER_NOTICE3"/>
			<SECTION CLASS="PvWay" NAME="Notice4" IDWAY="4" WAYDESCFLAG="WALLPAPER_NOTICE4"/>
			<SECTION CLASS="PvWay" NAME="Notice5" IDWAY="5" WAYDESCFLAG="PHOTO_ILLEGAL"/>
			<SECTION CLASS="PvBmp">
				<RECT>210,145,490,230</RECT>
				<PID>405</PID>
				<INDEX>0</INDEX>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>465,277,210,80</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,25,210,70</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>235,277,210,80</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,25,210,70</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="Type1">
				<SECTION CLASS="PvStatic" NAME="Notice" COLOR="0xFFFFFF" ID="3">
					<RECT>230,200,470,105</RECT>
					<SZFONT>10,28</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="Type2">
				<SECTION CLASS="PvButton" NAME="Way1" ID="3" CAPTIONCOLOR="0xFFFFFF">
					<RECT>220,140,35,33</RECT>
					<SZFONT>12,31</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY1</CAPTIONFLAG>
					<CAPTIONRECT>35,0,524,49</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way2" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>220,200,35,33</RECT>
					<SZFONT>12,31</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY2</CAPTIONFLAG>
					<CAPTIONRECT>35,0,524,49</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way3" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>220,250,35,33</RECT>
					<SZFONT>12,31</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY3</CAPTIONFLAG>
					<CAPTIONRECT>35,0,524,49</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way4" ID="6" CAPTIONCOLOR="0xFFFFFF">
					<RECT>500,140,42,42</RECT>
					<SZFONT>12,31</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY4</CAPTIONFLAG>
					<CAPTIONRECT>45,5,524,49</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
	</SECTION>
</Wallpaper>
